Subject: [secdir] Assignments

From: Tero Kivinen via Datatracker <[email-masked]>
Date: Fri, 21 Aug 2020 09:56:57 -0700

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2020-08-27

Reviewer               LC end     Draft
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-09

Last calls:

Reviewer               LC end     Draft
Daniel Franke          2020-03-09 draft-ietf-regext-dnrd-objects-mapping-09
Daniel Gillmor         2020-06-12 draft-ietf-pce-stateful-pce-lsp-scheduling-26
Dan Harkins            None       draft-ietf-rtgwg-policy-model-03
David Mandelberg       2020-07-14 draft-ietf-idr-rfc8203bis-06
Kathleen Moriarty      2020-07-20 draft-ietf-ace-oscore-profile-11
Russ Mundy             2020-07-20 draft-ietf-ace-dtls-authorize-12
Yoav Nir               None       draft-ietf-netconf-trust-anchors-13
Tirumaleswar Reddy.K   2020-08-18 draft-ietf-roll-turnon-rfc8138-10
Vincent Roca           2020-04-23 draft-ietf-detnet-ip-over-mpls-06
Joseph Salowey         2020-08-14 draft-ietf-regext-rdap-partial-response-13
Rich Salz              2020-08-14 draft-ietf-suit-architecture-11
Sean Turner            2020-09-02 draft-ietf-lamps-ocsp-nonce-03
Mališa Vučinić         2020-08-28 draft-ietf-bess-evpn-na-flags-05
Carl Wallace           2020-08-26 draft-ietf-stir-cert-delegation-03
Samuel Weiler          2020-08-26 draft-ietf-mpls-spl-terminology-03
Samuel Weiler          2020-06-11 draft-ietf-trill-multilevel-single-nickname-13
Brian Weis             2020-08-26 draft-ietf-spring-srv6-network-programming-17
Klaas Wierenga         2020-05-26 draft-ietf-kitten-krb-spake-preauth-09
Paul Wouters           2020-05-25 draft-ietf-capport-architecture-09
Dacheng Zhang          2020-03-12 draft-nottingham-how-did-that-get-into-the-repo-01
Dacheng Zhang          2019-11-05 draft-ietf-mpls-ri-rsvp-frr-07

Next in the reviewer rotation:

  Klaas Wierenga
  Christopher Wood
  Paul Wouters
  Liang Xia
  Dacheng Zhang
  Derek Atkins
  John Bradley
  Nancy Cam-Winget
  Shaun Cooley
  Alan DeKok